@charset "UTF-8";
/* CSS Document */

#mp3content {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	width: 660px;
	font-size: 13px;
	line-height: 1.6em;
	color: #444;
	float: left;
	margin-top: 30px;
	margin-left: 12px;
	clear: left;
}

.mp3_stripe {
	padding: 0px;
	display: block;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: auto;
}

.mp3_stripe .text {
	text-align: left;
	left: 4px;
	float: left;
	margin-left: 4px;
	width: 520px;
	line-height: 1.5em;
	margin-top: 0px;
	padding-left: 200px;
}

.mp3_stripe .buttons {
	text-align: center;
	left: 4px;
	float: right;
	margin-left: 15px;
	width: 46px;
	line-height: 1em;
	font-size: 11px;
	margin-top: 4px;
}

.mp3_stripe a.name {
	font-size:13px;
	color: #222;
}

.mp3_stripe a:hover.name {
	color: #222;
	text-decoration: underline;
}

.mp3_stripe a:hover {
	text-decoration: none;
}


.mp3_stripe .image {
	float: left;
	padding: 1px;
	margin-left: 7px;
	border: 1px solid #ddd;
}

.mp3_stripe .composer {
	font-size: 13px;
	color: #333;
	font-weight: bold;
	font-style: normal;
}

.mp3_stripe a.composer {
	font-size: 13px;
	color: #333;
}

.mp3_stripe a:hover.composer {
	text-decoration: underline;
}

.mp3_stripe .composer2 {
	font-size: 14px;
	color: #333;
	font-weight: bold;
	font-style: normal;
}

.mp3_stripe a.composer2 {
	color: #333;
}
.mp3_stripe a:hover.composer2 {
	text-decoration: underline;
}

.mp3_stripe .description {
	display: solid;
	height: auto;
	width: 700px;
	text-align: left;
	font-size: 11px;
	color: #444;
	line-height: 1.5em;
	padding-left: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mp3_stripe .toggle {
	padding-top: 6px;
}

.mp3stripe-h2 {
	text-align: center;
	padding: 3px;
	border: 1px solid #ddd;
	background-color: #eee;
	margin-top: 16px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 8px;
	color: #333;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
}
.audio-offline {
	color: #F00;
	font-size: 10px;
	font-weight: normal;
}
.winnerstripe {
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	/* [disabled]background-image: url(graphics/winner-stripe-bg.jpg); */
	background-repeat: no-repeat;
	margin-bottom: 0px;
	font-variant: normal;
	text-transform: uppercase;
	background-color: #3a85c4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.winnerstripe2 {
	font-weight: bold;
	color: #4478c4;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-variant: normal;
	text-transform: none;
}

.mp3_stripe .music_type_general {
	text-align: left;
	left: 4px;
	float: left;
	margin-left: 0px;
	width: 520px;
	line-height: 1.5em;
	margin-top: 4px;
	/* [disabled]background-image: url(/data/Audio/TypeImage/ic-mp3-music.jpg); */
	background-repeat: no-repeat;
	padding-left: 0px;
	background-position: left center;
	margin-bottom: 2px;
}
.mp3_stripe .moretracks {
	font-weight: normal;
	text-decoration: underline;
	color: #444;
}

.winnerbox {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow : 0px 0px 6px #aaa ;
	box-shadow: 0px 0px 6px #999;
	-webkit-box-shadow: 0px 0px 6px #999;
	border:solid 1px #FFF;
	background-color: #F0F0F0;
	background-image: url(../contest/graphics/winnerboxbg.jpg);
	background-repeat: repeat-x;
	}
.winnerbox2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 6px #aaa ;
	-moz-box-shadow: 0px 0px 6px #999;
	-webkit-box-shadow: 0px 0px 6px #999;
	border:solid 1px #FFF;
	background-color: #F0F0F0;
	
	}	
.moretracks {
	text-decoration: none;
}

.moretracks a:hover{
	text-decoration: underline;
}
	
.awardname {
	font-weight: bold;
	text-transform: none;
	color: #4075c0;
	text-decoration: none;
	line-height: 1.4em;
}

.awardname a {
	font-weight: bold;
	color: #4075c0;
	text-decoration: none;
}
.awardname a:hover {
	text-decoration: underline;
}


.excelline {
	padding: 6px;
	margin-top: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bbb;
}
.excelline2 {
	padding: 6px;
	margin-top: 10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.extratracks2 {
	/* [disabled]display: none; */
	padding-top: 8px;
	padding-bottom: 0px;
	font-size: 11px;
	margin-left: -9px;
}

.extratracks2 a{
	color: #222
}

.extratracks2 a:hover{
	text-decoration: underline;	
}

.contest-menu-final {
	font-size:12px;
	color:#d6d6d6;
	text-align:center;
	/* [disabled]float:right; */
	word-spacing:1.7em;
	position: relative;
	background-image: url(graphics/OMG1_Menu_Background3.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	padding-top: 10px;
}

.contest-menu-final a {
	font-size:12px;
	color:#444;
	font-weight: normal;
}
.contest-menu-final a:hover {
	text-decoration: underline;	
}
.contest-menu-final .blue{	
	color:#09C;
}
.contest-menu-final .orange{
	color:#e30;
}
.imgborder {
	border: 1px solid #bbb;
}
.country {
	font-size:10px ;
	color:#888;
	font-style:italic;
	padding-top:0px
}
.blacklink a {
	color: #333 ;
}
.blacklink a:hover {
	text-decoration:underline
}